# Retrieve available ledgers View the list of available ledgers by registry Endpoint: GET /api/ledger Version: 1.0.0 Security: JWT ## Response 200 fields (application/json): - `ownershipLedgers` (array) A list of available ownership ledgers. - `ownershipLedgers.ownershipLedgerIdentifier` (string) The Ownership Ledger's system-assigned identifier for programmatic (API) interactions. Example: "4b7375e9-79b0-4b8b-a89e-a21607f0239f" - `ownershipLedgers.marketplace` (object) A marketplace data object - `ownershipLedgers.marketplace.code` (string, required) The reference data's value. - `ownershipLedgers.marketplace.name` (string) The reference data's name - `ownershipLedgers.marketplace.marketplaceIdentifier` (string) The Marketplace's system-assigned identifier. Example: "732f1eaf-66db-44fa-aba8-036d184ae8e9" - `ownershipLedgers.marketplace.transactionsRequireContract` (boolean) If true, transactions in this marketplace must be associated with a contract - `ownershipLedgers.marketplace.timeZone` (string) The marketplace's Internet Assigned Numbers Authority (IANA) time zone Example: "America/New_York" - `ownershipLedgers.marketplace.requireTransactionProductLotSelection` (boolean) If true, the entry of a transaction associated with this marketplace will require the explicit quantified selection of product lots - `ownershipLedgers.code` (string) The ownership ledger's system code. Example: "PLASTIC_WASTE_REDUCTION_PROGRAM" - `ownershipLedgers.name` (string) Ownership ledger's name Example: "Plastic Waste Reduction Offset Credit" - `ownershipLedgers.description` (string) The ownership ledger's description, if applicable. - `ownershipLedgers.supportsSubaccounts` (boolean) If "true", the ownership ledger supports sub-accounts. Example: true - `ownershipLedgers.shadowing` (boolean) If "true", the ownership ledger contains replicas of instruments held in an external ledger. - `ownershipLedgers.ownershipLedgerTypeDTO` (object) Ownership Ledger Type - `ownershipLedgers.ownershipLedgerTypeDTO.ownershipLedgerTypeIdentifier` (string) The ownership ledger type's system-assigned identifier. Example: "7562eb1e-fe02-41f6-911a-aa3a805a1e29" - `ownershipLedgers.ownershipLedgerTypeDTO.centralized` (boolean) If true, the ownership ledger is centralized Example: true - `ownershipLedgers.ownershipLedgerTypeDTO.serialized` (boolean) If true, goods tracked on this ownership ledger are serialized. Example: true - `ownershipLedgers.supportsTransferBatchNotes` (boolean) This parameter is true when ownership ledger supports transfer batch notes - `ownershipLedgers.supportsTransferBatchPricing` (boolean) This parameter is true when ownership ledger supports transfer batch pricing ## Response 404 fields